<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta content="no-cache, no-store, must-revalidate" http-equiv="Cache-Control">
  <meta content="no-cache" http-equiv="Pragma">
  <meta content="0" http-equiv="Expires">
  <title>Construex Quote</title>
  <!--<base href="/quote-frm/">-->
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body class="bg-light">
<div class="container">
  <app-root></app-root>
</div>
</body>
</html>
